al_set_audio_stream_playmode(3)

NAME

al_set_audio_stream_playmode - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_audio_stream_playmode(ALLEGRO_AUDIO_STREAM *stream,
       ALLEGRO_PLAYMODE val)

DESCRIPTION

Set the playback mode of the stream.

Returns true on success, false on failure.

SEE ALSO

ALLEGRO_PLAYMODE(3), al_get_audio_stream_playmode(3).